<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="5a012f1ba56713bcbd561fc3b36281b4">
  <dict>
    <array key="apnReminder">
      <dict>
        <string key="remindType">imsiChange</string>
        <string key="title">Choose your default APN</string>
        <string key="name">myGlobe Internet</string>
        <string key="apn">internet.globe.com.ph</string>
        <string key="displayName">Globe Postpaid</string>
        <string key="onsName"></string>
        <string key="otherApns"></string>
        <string key="vmNumber"></string>
        <string key="vmTag">voicemail</string>
      </dict>
      <dict>
        <string key="remindType">imsiChange</string>
        <string key="title">Choose your default APN</string>
        <string key="name">myGlobe INET</string>
        <string key="apn">http.globe.com.ph</string>
        <string key="displayName">Globe Prepaid</string>
        <string key="onsName"></string>
        <string key="otherApns"></string>
        <string key="vmNumber"></string>
        <string key="vmTag">voicemail</string>
      </dict>
    </array>
  </dict>
</config>
